### Type parameters

- #### A

- #### B

- #### C

- #### D

- #### E

- #### F

- #### G

- #### H

- #### I

- #### J

### Hierarchy

- TransactGetRequestBase
  - TransactGetRequest10

## Index

### Properties

- params

### Methods

- exec
- execFullResponse
- execNoMap

## Properties

### params

params: TransactGetItemsInput

Inherited from TransactGetRequestBase.params

- Defined in dynamo/transactget/transact-get.request.type.ts:7

## Methods

### exec

- exec(): Observable<[A, B, C, D, E, F, G, H, I, J]>

- - Defined in dynamo/transactget/transact-get.request.type.ts:87

  #### Returns Observable<[A, B, C, D, E, F, G, H, I, J]>

### execFullResponse

- execFullResponse(): Observable<TransactGetFullResponse<[A, B, C, D, E, F, G, H, I, J]>>

- - Defined in dynamo/transactget/transact-get.request.type.ts:85

  #### Returns Observable<TransactGetFullResponse<[A, B, C, D, E, F, G, H, I, J]>>

### execNoMap

- execNoMap(): Observable<TransactGetItemsOutput>

- Inherited from TransactGetRequestBase.execNoMap

  - Defined in dynamo/transactget/transact-get.request.type.ts:8

  #### Returns Observable<TransactGetItemsOutput>

Generated using TypeDoc